<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for fund_transfer_setting in fund_transfer_setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  fund_transfer_setting module in fund_transfer_setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'FundTransferSetting',
    'names'         => 'FundTransferSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'FundTransferSettings',
        'sub'   => 'FundTransferSettings',
        'list'  => 'List of fund_transfer_settings',
        'edit'  => 'Edit fund_transfer_setting',
        'create'    => 'Create new fund_transfer_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'fund_transfer_status'        => '',
        'min_amount'                 => 'Minimum Amount',
        'max_amount'                 => 'Maximum Amount',
        'admin_fees'                 => 'Admin Fees',
        'admin_fee_type'             => 'Admin Fee Type',
        'internal_fee_form'          => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'fund_transfer_status'        => 'Fund Transfer Status',
        'min_amount'                 => 'Minimum Amount',
        'max_amount'                 => 'Maximum Amount',
        'admin_fees'                 => 'Admin Fees',
        'admin_fee_type'             => 'Admin Fee Type',
        'internal_fee_form'          => 'Internal Fee Form',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'fund_transfer_status'        => ['name' => 'Fund Transfer Status', 'data-column' => 1, 'checked'],
        'min_amount'                 => ['name' => 'Minimum Amount', 'data-column' => 2, 'checked'],
        'max_amount'                 => ['name' => 'Maximum Amount', 'data-column' => 3, 'checked'],
        'admin_fees'                 => ['name' => 'Admin Fees', 'data-column' => 4, 'checked'],
        'admin_fee_type'             => ['name' => 'Admin Fee Type', 'data-column' => 5, 'checked'],
        'internal_fee_form'          => ['name' => 'Internal Fee Form', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'FundTransferSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
